CVE-2006-2336
CVSS6.4
发布时间 :2006-05-11 20:02:00
修订时间 :2008-09-05 17:04:16
NMCO    

[原文]SQL injection vulnerability in showthread.php in MyBB (aka MyBulletinBoard) 1.1.1 allows remote attackers to execute arbitrary SQL commands via the comma parameter.


[CNNVD]MyBB Showthread.PHP SQL注入漏洞(CNNVD-200605-200)

        MyBB (又称MyBulletinBoard) 1.1.1的showthread.php中存在SQL注入漏洞,远程攻击者可以通过comma参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2336
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2336
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-200
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17904
(UNKNOWN)  BID  17904
http://www.securityfocus.com/archive/1/archive/1/433564/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060509 mybb v1.1.1(showthread.php) SQL Injection Exploit
http://xforce.iss.net/xforce/xfdb/26376
(UNKNOWN)  XF  mybb-showthread-sql-injection(26376)
http://www.osvdb.org/25674
(UNKNOWN)  OSVDB  25674
http://securityreason.com/securityalert/884
(UNKNOWN)  SREASON  884

- 漏洞信息

MyBB Showthread.PHP SQL注入漏洞
中危 SQL注入
2006-05-11 00:00:00 2006-05-12 00:00:00
远程  
        MyBB (又称MyBulletinBoard) 1.1.1的showthread.php中存在SQL注入漏洞,远程攻击者可以通过comma参数执行任意SQL命令。

- 公告与补丁

        
        目前我们尚未获得厂商就此问题提供补丁的信息。如果您发现信息有误或者了解更新的信息,请给我们发邮件:vuldb@securityfocus.com

- 漏洞信息

25674
MyBulletinBoard (MyBB) showthread.php comma Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

MyBulletinBoard (MyBB) contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the showthread.php script not properly sanitizing user-supplied input to the 'comma' variable. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-05-09 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站